Subject: [lojban] Re: [lojban-beginners] Re: Spiritual texts?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Apr 2003 11:55:04 -0700

On Mon, Apr 28, 2003 at 11:48:28AM -0700, Travis Garris wrote:
> 
> --- Robin Lee Powell <[email-masked]> 
> > Double translations are *BAD*.
> 
> The people who are translating the Bible? They are translating it
> from English?

Good Goth I hope not.

> I'm not sure how this thread was started on the beginners list.

Me neither, which is why this is going to the main list.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi